Bug 433592 - There is no gfs2_quota utility.
There is no gfs2_quota utility.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gfs2-utils (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: Steve Whitehouse
Fedora Extras Quality Assurance
:
Depends On: 429769
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-20 02:50 EST by Eugenij Shkrigunov
Modified: 2008-04-17 03:41 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.03.00-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-17 03:41:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eugenij Shkrigunov 2008-02-20 02:50:53 EST
There is no gfs2_quota utility.
Comment 1 Steve Whitehouse 2008-04-14 06:02:24 EDT
Fixed in rawhide and F-8. New release shortly
Comment 2 Fedora Update System 2008-04-14 06:11:42 EDT
gfs2-utils-2.03.00-3.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-04-16 23:53:02 EDT
gfs2-utils-2.03.00-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.